<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Hello World</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script  src = "1bHelloWorld.js"></script>
    </head>
    <body>
        <div>
            <h1>Hello world with JavaScript</h1>
            <p>This is my first page using JavaScript</p>
        </div>
    </body>
</html>
